View Issue Details

IDProjectCategoryView StatusLast Update
0003665SUMoRefactoringpublic2016-08-02 21:48
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.4.4Fixed in Version4.4.4 
Summary0003665: Removal of local licence blacklist + licence revocation
DescriptionRemoval of local licence blacklist + licence revocation
TagsNo tags attached.

Relationships

related to 0003632 resolvedKyle_Katarn Licence verification protocol 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-30 19:08 Kyle_Katarn New Issue
2016-04-30 19:08 Kyle_Katarn Status new => assigned
2016-04-30 19:08 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-30 19:08 Kyle_Katarn Summary Removal of local licence blacklist => Removal of local licence blacklist + licence revocation
2016-04-30 19:08 Kyle_Katarn Description Updated View Revisions
2016-04-30 19:08 Kyle_Katarn Relationship added related to 0003632
2016-05-02 23:28 user493 Issue cloned: 0003683
2016-05-08 18:26 Kyle_Katarn Target Version 4.3.x => 4.3.13
2016-05-12 21:48 Kyle_Katarn Target Version 4.3.13 => 4.3.x
2016-05-22 18:43 Kyle_Katarn Target Version 4.3.x => 4.4.0
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Issue cloned: 0003821
2016-07-09 14:54 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-18 23:11 Kyle_Katarn Target Version 4.4.3 => 4.4.4
2016-08-02 21:48 Kyle_Katarn Status assigned => resolved
2016-08-02 21:48 Kyle_Katarn Fixed in Version => 4.4.4
2016-08-02 21:48 Kyle_Katarn Resolution open => fixed